:root {
	--black: black;
	--issue-1-yellow: color(display-p3 0.99 0.96 0.51);
	--issue-1-orange: color(display-p3 0.94 0.62 0.22);
	--issue-1-red: color(display-p3 0.61 0.16 0.12);
	--issue-1-blue: color(display-p3 0.14 0.21 0.42);
}
* {
	box-sizing: border-box;
}
body {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	font-family: swear-text, ui-sans-serif;
	font-weight: 600;
	background: var(--issue-1-blue);
	color: var(--issue-1-blue);
}
body, header, main, footer {
	margin: 0;
	padding: 0;
}
header {
	background: var(--issue-1-blue);
	color: var(--issue-1-orange);
}
main {
	background: var(--issue-1-yellow);
}
main section {
	padding: 1rem;
	margin: 0 auto;
	max-width: 32rem;
}
@media (max-width: 512px) {
	main {
		margin: 0 auto;
	}
}
footer {
	flex: 1;
	border-top: 2px solid var(--issue-1-blue);
	background: var(--issue-1-orange);
	width: 100%;
	min-height: 8rem;
	position: relative;
}
footer::before {
	content: "";
	position: absolute;
	inset: 0;
	background: var(--issue-1-blue);
	mask: url("/starling-pattern.svg") repeat;
	mask-size: 360px;
	mask-position: center top;
	-webkit-mask: url("/starling-pattern.svg") repeat;
	-webkit-mask-size: 360px;
	-webkit-mask-position: center top;
}
h1, h2, h3 {
	margin: 0.5rem 0;
	font-weight: 800;
}
h1 {
	font-size: 2rem;
}
h2 {
	font-size: 1.5rem;
}
h3 {
	font-size: 1rem;
}
header h1 {
	color: var(--issue-1-yellow);
	margin: 0;
}
header a:has(svg) {
	display: inline-block;
	width: 100%;
}
header p {
	margin: 0;
	text-wrap: balance;
}
header p.short {
	display: none;
}
@media (max-width: 512px) {
	header p {
		text-align: center;
	}
	header p.short {
		display: block;
	}
	header p.long {
		display: none;
	}
}
header h1 svg {
	fill: currentcolor;
	width: 100%;
	height: 100%;
}
header div {
	width: 100%;
	max-width: 32rem;
	padding: 1rem;
	margin: 0 auto;
}
hr {
	position: relative;
	height: 3.25rem;
	width: calc(100% - 2rem);
	max-width: 30rem;
	margin: 0 auto;
	border: 2px solid var(--issue-1-blue);
	appearance: none;
}
hr::before {
	content: "";
	position: absolute;
	inset: 0;
	background: var(--issue-1-blue);
	mask-image: url("/starling-border.svg");
	mask-repeat: repeat-x;
	mask-size: 10rem;
	mask-position: center;
	-webkit-mask-image: url("/starling-border.svg");
	-webkit-mask-repeat: repeat-x;
	-webkit-mask-size: 10rem;
	-webkit-mask-position: center;
	pointer-events: none;
}
ul, ol {
	margin: 1em 0;
	padding: 0 1.625em;
}
ul.issues {
	list-style: none;
	padding: 0;
	font-weight: 800;
	font-size: 1.25rem;
}
ul.issues .cover {
	width: 3rem;
	height: 3.65625rem;
	display: inline-block;
	vertical-align: middle;
	background: var(--issue-1-orange);
	margin-right: 0.75em;
	border: 2px solid var(--issue-1-blue);
}
li {
	margin: 0.25em 0;
}
p {
	text-align: justify;
	hyphens: auto;
}
span.filetype {
	margin-left: 0.5em;
}
span.filesize {
	margin-left: 0.25em;
}
span.filetype, span.filesize {
	font-weight: 700;
	font-size: 0.875em;
	background: var(--issue-1-orange);
	color: var(--issue-1-yellow);
	padding: 0.0625em 0.625em 0.125em 0.625em;
	border-radius: 1em;
	white-space: nowrap;
	display: inline-block;
}
a {
	color: var(--issue-1-blue);
	text-decoration-thickness: 1.5px;
	text-underline-offset: 2px;
}
a:active {
	color: var(--issue-1-orange);
}
header a {
	color: var(--issue-1-yellow);
}
div:has(.button) {
	display: flex;
	flex-wrap: wrap;
	gap: 0.5em;
	margin: 1.5em 0;
}
div:has(.button) .button {
	flex: 1 1 224px;
}
a.button {
	font-weight: 700;
	text-align: center;
	display: inline-block;
	background: var(--issue-1-orange);
	border: 2px solid transparent;
	padding: 0.375em 0.75em 0.5em 0.75em;
	text-decoration: none;
}
a.button.minor {
	background: none;
	border: 2px solid var(--issue-1-orange);
}
a.button:active {
	background: var(--issue-1-red);
	color: var(--issue-1-yellow);
	border: 2px solid transparent;
}